cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrus Adamchik <and...@objectstyle.org>
Subject Re: Can we drop Java 1.5 support in Cayenne 3.2?
Date Sun, 21 Jul 2013 16:13:26 GMT
Per CAY-1853 today I acted on this, 1 year after this conversion. In this year we had 1.6 EOLd,
and from what I can tell 1.5 is really ancient history. One part of the change that will affect
most on this list - "cayenne-jdk1.5-unpublished" was renamed to "cayenne-core-unpublished".

Let me know if this changed caused any problems for your dev environment.

Andrus 

On Jul 5, 2012, at 11:20 PM, Andrus Adamchik <andrus@objectstyle.org> wrote:
> Java 1.5 is long gone and now Oracle supports Java 7 on Mac. 
> 
> Going forward, do we still care to support old 32 bit Macs and their Java 1.5 install?
> 
> Andrus


Mime
View raw message